#hot-deal {
    background-color: var(--bg-light);
    overflow: hidden;
}

.carousel-inner {
    max-height: 400px;
    height: 400px;
}

.banner-img {
    width: 100%;
    height: 400px;

    object-fit: cover;
    object-position: top;

    -webkit-mask-image: linear-gradient(to bottom, black 75%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 75%, transparent 100%);

    z-index: 0;
    position: relative;
}

/* celular */
@media (max-width: 768px) {
    .banner-img {
        height: 320px;
        -webkit-mask-image: linear-gradient(to bottom, black 100%, transparent 100%);
        mask-image: linear-gradient(to bottom, black 45%, transparent 100%);
    }

    .carousel-control-next,
    .carousel-control-prev {
        top: 7rem !important;
        height: 40px !important;
    }

    .carousel-inner {
        height: 320px;
    }
}